Bug 1564637 - nfs-ganesha: HA requires fencing agents in order to be supported
Summary: nfs-ganesha: HA requires fencing agents in order to be supported
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Chandrakanth Pai
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On:
Blocks: 1503142
TreeView+ depends on / blocked
 
Reported: 2018-04-06 18:24 UTC by Kaleb KEITHLEY
Modified: 2020-08-13 09:47 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:48:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1396131 None None None Never

Internal Links: 1396131

Description Kaleb KEITHLEY 2018-04-06 18:24:51 UTC
Document URL: 

Section Number and Name: 

Describe the issue: 

Simply referring to the HA Admin Guide seems to be insufficient; we have learned that apparently none of the customer deployments are using fencing agents.

Fencing agents are hardware specific, so we probably don't want a wholesale copy of the fencing agent set up steps in the RHGS documentation.

Suggestions for improvement: 

Add a step like "Go do section X.Y.Z. in the HA Admin Guide, then return here..."

Additional information:

Comment 14 Manisha Saini 2018-08-22 10:40:59 UTC
Changes suggested and made in comment #12 and comment #13 looks good to me.

Moving this BZ to verified state.


Note You need to log in before you can comment on or make changes to this bug.